.measuring-advantages {
    margin-bottom: rem(30);
    display: grid;
    grid-row-gap: rem(20);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    &__item {
        padding: rem(20);
        font-size: rem(16);
        line-height: 135%;
        border: 1px solid #F2F2F2;
    }

    &__icon {
        display: block;
        width: rem(55);
        height: rem(55);
        margin-bottom: rem(30);
    }

    &__title {
        font-weight: 600;
        line-height: 135%;
        font-size: rem(18);
        margin-bottom: rem(10);
    }

    &__text {
        color: $gray-400;
    }

    @include media-breakpoint-up(sm) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(md) {}

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(30);
        grid-column-gap: rem(30);

        &__item {
            padding: rem(30);
        }
    }

    @include media-breakpoint-up(xxl) {}
}
